{
  "name": "aiwen",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --open --port 5300",
    "dev:t": "vite --port 5300",
    "dev:s1": "vite --port 5301",
    "dev:s2": "vite --port 5302",
    "dev:a": "vite --port 5303",
    "dev:p": "vite --port 5666",
    "build": "vite build",
    "preview": "vite preview",
    "check": "vue-tsc --noEmit",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix",
    "prepare": "husky install"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "@vueuse/components": "^9.13.0",
    "@vueuse/core": "^9.13.0",
    "agora-rtc-sdk-ng": "^4.19.2",
    "axios": "^1.5.1",
    "element-plus": "^2.4.1",
    "tinymce": "^6.7.2",
    "vant": "^4.7.2",
    "vconsole": "^3.15.1",
    "vue": "^3.3.7",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@antfu/eslint-config": "^0.27.0",
    "@iconify/json": "^2.2.133",
    "@types/node": "^18.18.6",
    "@vitejs/plugin-basic-ssl": "^1.0.1",
    "@vitejs/plugin-legacy": "^4.1.1",
    "@vitejs/plugin-vue": "^4.4.0",
    "@windicss/plugin-scrollbar": "^1.2.3",
    "eslint": "^8.52.0",
    "husky": "^8.0.3",
    "magic-string": "^0.26.7",
    "sass": "^1.69.4",
    "typescript": "^4.9.5",
    "unplugin-auto-import": "^0.10.3",
    "unplugin-icons": "^0.14.15",
    "unplugin-vue-components": "^0.22.12",
    "vite": "^4.5.0",
    "vite-plugin-top-level-await": "^1.3.1",
    "vite-plugin-windicss": "^1.9.1",
    "vue-tsc": "^1.8.20",
    "windicss": "^3.5.6"
  }
}
